/* Index page Css start here */
body{
	background-color: #343343;
	margin: 0px;
	padding: 0px;
}

#wrapper{
	margin:0px;
	width:850px;
	height:auto;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}
#header{
width:850px;
height:101px;
}
#main{
width:850px;
background-image:url('Homeimages/main_bg.gif'); background-repeat:repeat-y; background-position: center top;
}
#footer{
	width:850px;
	clear: both;
	float: left;
	height: 60px;
	background-image: url('Homeimages/footer_bg.jpg');
	background-repeat: no-repeat;
	background-position: left top
}
#footer1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 25px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	clear: both;
	float: left;
	height: 41px;
	width: 810px;
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
}
#footer1 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 25px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
#footer1 a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 25px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.clearfix:after {
content : ".";
clear : both;
height : 0;
visibility : hidden;
display : block;
}
.clearfix {
display : inline-block;
}
* html .clearfix {
height : 1%;
}
.clearfix {
display : block;
}
#sopping_cartbox {
	height: 44px;
	clear: both;
	width: 424px;
}
#ddtoptabs{
	width: 405px;
	clear: both;
	float: right;
	padding-left: 24px;
	height: 21px;
	margin-top: 35px;
}
#ddtoptabs ul{
	margin:0;
	padding:0;
	list-style:none;
	display: inline;
}

#ddtoptabs li{
	display: inline;
	padding:0px;
	margin: 0px;
}
#ddtoptabs a{
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	font-size: 11px;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	line-height: 17px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
}
#ddtoptabs a:hover{
	color:#00006A;
}
.sopping_cart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #FE9900;
	text-decoration: none;
	background-image: url('Homeimages/shopping_icon.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
	margin-top: 9px;
	float: right;
	padding-right: 25px
}
.sopping_cart a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #FE9900;
	text-decoration: none;
}
.sopping_cart a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
.contain11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.gift_box {
	clear: both;
	float: left;
	width: 195px;
	padding-left: 1px;
	padding-top: 0px;
}
.gif_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url('Homeimages/h_gift_bg.gif');
	clear: both;
	float: left;
	height: 19px;
	width: 170px;
	padding-left: 25px;
	padding-top: 7px
}
.gift_ima {
	background-image: url('Homeimages/h_gift_box.jpg');
	background-repeat: no-repeat;
	background-position: right top;
	width: 162px;
	padding-left: 23px;
	clear: both;
	float: left;
	padding-top: 105px
}
.contain13blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	color: #010080;
	text-decoration: none;
	text-align: left;
}
.contain11_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.contain11_link a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
	background-image: url('Homeimages/bullet2.gif');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px
}
.contain11_link a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #010080;
	text-decoration: none;
	background-image: url('Homeimages/bullet2.gif');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px
}
.customer_box {
	clear: both;
	float: left;
	width: 195px;
	padding-left: 1px;
	padding-top: 10px;
}
.customer_ima {
	background-image: url('Homeimages/customer_ima.jpg');
	background-repeat: no-repeat;
	background-position: right top;
	width: 182px;
	padding-left: 2px;
	clear: both;
	float: left;
	padding-top: 158px;
	padding-bottom: 12px
}
.shopping_box {
	width: 180px;
	margin-left: 3px;
	background-image: url('Homeimages/h_shopp02.jpg');
	background-repeat: repeat-y;
	background-position: left top;
	clear: both;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px
}
.contain12black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: normal;
	color: #343343;
	text-decoration: none;
}

.shopping_heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 25px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url('Homeimages/h_shopp.jpg');
	height: 44px;
	width: 160px;
	padding-top: 0px;
	padding-left: 20px
}
.shopping_text {
	background-image: url('Homeimages/h_shopp01.jpg');
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 170px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #343343;
	line-height: 17px;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 5px
}
.bott_link {
	background-image: url('Homeimages/footer_bg01.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	height: 22px;
	width: 470px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 38px;
	padding-right: 17px;
	text-align: right
}
.bott_link a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.bott_link a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #010080;
	text-decoration: underline;
}

.limit_box {
	border: 1px solid #E6E6DE;
	background-color: #FFFFFF;
	width: 443px;
	margin-top: 12px;
	float: left;
	clear: both;
}
.limit_heading {
	font-family: "Arial Black";
	font-size: 18px;
	line-height: 41px;
	font-weight: normal;
	color: #F09712;
	text-decoration: none;
	text-align: center;
	width: 443px;
	background-image: url('Homeimages/dot_line01.gif');
	background-repeat: repeat-x;
	background-position: left bottom
}
.limit_heading01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 25px;
	font-weight: normal;
	color: #403F9F;
	text-decoration: none;
}

.limit_heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	text-align: center;
	width: 443px;
	background-image: url('Homeimages/dot_line01.gif');
	background-repeat: repeat-x;
	background-position: left top;
	clear: both;
	float: left;
	height: 45px;
	padding-top: 2px
}
.pro_sec {
	width: 220px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666666;
	clear: both;
	float: left;
}
.pro_sec1 {
	width: 219px;
}
.special_offer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	width: 95px;
	margin-top: 28px;
	padding-bottom: 40px;
}
.special_offer1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	padding-left: 15px;
}
.pro_ima {
	width: 77px;
	margin-top: 16px;
	margin-right: 12px;
	margin-left: 17px;
	margin-bottom: 21px;
	clear: both;
	float: left;
}
.nor_price {
	background-image: url('Homeimages/bullet5.gif');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	width: 85px
}
.spe_price {
	color: #CC0000;
	background-image: url('Homeimages/bullet5.gif');
	background-repeat: no-repeat;
	background-position: left top;
	width: 85px;
	padding-left: 10px
}
.over_25 {
	background-color: #FFFFFF;
	width: 443px;
	float: left;
	clear: both;
	background-image: url('Homeimages/dot_line02.gif');
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 22px
}
.over1_25 {
	width: 443px;
	float: left;
	clear: both;
	background-image: url('Homeimages/dot_line02.gif');
	background-repeat: repeat-x;
	background-position: left bottom
}.over_leftima {
	float: left;
	width: 140px;
}
.over_contain {
	float: right;
	width: 301px;
}
.over_heading {
	clear: both;
	float: left;
	width: 300px;
	font-family: "Arial Black";
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #F09712!important;
	text-decoration: none;
	text-align: center;
	padding-top: 13px;
	padding-bottom: 7px;
}
.over_heading01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 17px;
	font-weight: bold;
	text-decoration: none;
	color:#403F9F
}
.over_free {
	background-image: url('Homeimages/over_free02.jpg');
	background-repeat: repeat-y;
	background-position: left top;
	clear: both;
	float: left;
	width: 293px
}
.over_free1 {
	background-image: url('Homeimages/over_free01.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
	float: left;
	width: 293px
}
.over_free2 {
	background-image: url('Homeimages/over_free03.jpg');
	float: left;
	width: 293px;
	background-repeat: no-repeat;
	background-position: left bottom;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	padding-top: 4px;
	clear: both;
	padding-bottom: 2px
}
.over_text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #403F9F;
	line-height: 19px;
	text-decoration: none;
	text-align: center;
	float: left;
	width: 293px;
	background-image: url('Homeimages/dot_line03.gif');
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 7px
}
.abc_cate {
	width: 260px;
	margin: 0px;
	padding: 0px;
	list-style-image: url('none');
	list-style-type: none;
	clear: both;
	float: left
}
.abc_cate1 {
	width: 260px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 20px;
	list-style-image: url('none');
	list-style-type: none;
	padding: 0px
}
.childern {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	font-weight: bold;
	color: #FF791F;
	text-decoration: none;
	text-align: center!important;
	width: 222px;
	padding-right: 15px;
	padding-top: 15px;
}
.childern a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	font-weight: bold;
	color: #010080;
	text-decoration: none;
}
.childern a:hover{
	line-height: 19px;
	font-weight: bold;
	color: #343343;
	text-decoration: underline;
}

.shopping_heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 25px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url('Homeimages/h_shopp.jpg');
	height: 25px;
	width: 160px;
	padding-top: 0px;
	padding-left: 20px
}
.shopping_text1 {
	background-image: url('Homeimages/childrens1.jpg');
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 160px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #47465E;
	line-height: 13px;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 5px;
	text-align: center;
	padding-right: 10px
}
.shopping_text1 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF020A;
	line-height: 13px;
	text-decoration: none;
}
.shopping_text1 a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	line-height: 13px;
	text-decoration: underline;
}